"SearchType" = "HoudahSpot Search";
"TemplateType" = "HoudahSpot Template";
"SnippetsType" = "HoudahSpot Snippets";
"LicenseType" = "HoudahSpot License";

"SearchType4" = "HoudahSpot Search";
"TemplateType4" = "HoudahSpot Template";
"SnippetsType4" = "HoudahSpot Snippets";
"LicenseType4" = "HoudahSpot License";

"NSCalendarsUsageDescription" = "HoudahSpot can search and display events from your calendars";
"NSContactsUsageDescription" = "HoudahSpot can search and display contacts from your address book";
"NSHumanReadableCopyright" = "Copyright © 2005-2025 Houdah Software s.à r.l.\nAll rights reserved.";
"NSRemindersUsageDescription" = "HoudahSpot can search and display reminders from your calendars";
"NSPhotoLibraryUsageDescription" = "HoudahSpot can search and display image files from your photos collection";
"NSAppleEventsUsageDescription" = "HoudahSpot needs to interact with other applications to complete certain tasks.";

"MDItemKeywords" = "find,spotlight,file,desktop,search,locate,regex,regular,expression,filter,boolean,criteria,document,image,mail";
